{
    "literature": {
        "if_unknown": "Kalau masukan sastra belum didaftarkan, silahkan klik ke sini",
        "author": "Pengarang",
        "autor_explica": "Nama balik, itu berarti:<br>[Nama keluarga][, ][Nama pribadi]<br><br>Contoh pertama: &quot;Albrecht, Rainer&quot;<br>Contoh ke-2: &quot;Puhle, Matthias (Ed.)&quot;",
        "year": "Tahun penerbitan",
        "jahr_explica": "Tahun penerbitan",
        "title": "Judul",
        "titel_explica": "Judul buku atau artikel",
        "place": "Tempat penerbitan",
        "ort_explica": "Buku: tempat penerbitan buku<br>Artikel: Kata &quot;Dalam:&quot; + nama majalah\/koran + nomor halaman.<br><br>Contoh pertama: &quot;Jakarta&quot;<br>Contoh ke-2: &quot;Dalam: Merkur, Vol. 27, H.7-54&quot;",
        "kvk": "Tautan di KVK",
        "kvk_explica": "Panah di sebelah kanan membuka pencarian dalam Karlsruher Virtuellen Katalog. Silahkan mengisi kalau ada sastra yang akan dikaitkan di sana saja<br><br>Menyalin URL lengkap (dengan &quot;http:\/\/&quot;)",
        "no_autor": "Silahkan memasukkan salah satu pengarang",
        "where_inside": "Tempat dalam sastra",
        "where_in_explica": "Tidak harus diisi<br><br>Di sini bisa mencatatkan bagian artikel\/buku yang mana berhubungan dengan benda. Yang terbaik kalau tidak hanya nomor yang dimasukkan, tetapi juga arti nomornya:<br><br>Contoh pertama: &quot;Katalog Nr. 15&quot;<br>Contoh ke-2: &quot;Halaman 45&quot;<br>",
        "no_where_inside": "Silahkan memasukkan tempat dalam sastra",
        "relate_to_object": "Tambahkan kaitan dengan benda",
        "insert_object_id": "Masukkan nomor benda",
        "delete": "Hapuskan masukan sastra",
        "literature_show_all": "Tunjukkan semua",
        "literature_show_assigned": "Tunjukkan masukan yang terkait dengan lembaga saja",
        "literature_show_notassigned": "Tunjukkan masukan yang belum terkait dengan lembaga saja",
        "abbr": "Singkatan",
        "abbr_explica": "Salah satu singkatan masukan ini",
        "id_in_museum": "ID (dalam museum)",
        "id_in_museum_explica": "ID sastra dalam perpustakaan museum",
        "annotation": "Catatan (internal)",
        "annotation_explica": "Catatan tentang masukan sastra ini (tidak akan terlihat secara publik)",
        "isbn": "ISBN",
        "isbn_explica": "Nomor ISBN buku. Nomor ISBN10 dan ISBN13 sama baik.",
        "isbn_explica_auto": "Nomor ISBN buku. Nomor ISBN10 dan ISBN13 sama baik. Juga tidak ada perbedaan dari cara dengan tanda minus atau tanpanya.<br>Setelah penyimpanan informasi ISBN di sini, anda bisa klik ke panah di sebelah kanan, maka bisa melihat pertunjukan informasinya di Library of Congress (Washington). Kalau begitu, bisa memilih penggunaan informasi dari sana.",
        "gnd": "Perpustakaan Nasional Jerman",
        "gnd_short": "PerpusNas Jerman",
        "gnd_explica": "Nomor buku dalam katalog PerpusNas",
        "online": "Versi online",
        "online_explica": "Salah satu tautan ke tempat buku\/artikel\/dll. ini di internet.<br>Silahkan memasukkan http:\/\/ atau https:\/\/ di mula",
        "no_relation": "Silahkan mengaitkan masukan sastra dengan lembaga",
        "inlit_added": "Posisi dalam karya sastra sudah disimpan",
        "inlit_removed": "Posisi dalam karya sastra sudah dihapuskan",
        "added": "Karya sastra sudah ditambahkan",
        "edited": "Perubahan karya sastra anda baru disimpan",
        "deleted": "Masukan sastra sudah dihapuskan",
        "multiple_institutions": "Masukan sastra terkait dengan lebih daripada satu museum saja",
        "all_literature_entries": "Semua masukan sastra",
        "base_data": "Informasi dasar karya sastra",
        "linked_objects": "Benda yang terkait",
        "no_literature": "Belum ada masukan sastra",
        "no_literature_text": "Belum ada masukan sastra untuk museum anda. Bisa:",
        "series": "Series",
        "series_explica": "Name of the series of books a book has been published in.",
        "editor": "Editor",
        "editor_explica": "Name of the editor or editors, e.g. for editors of a collected volume.",
        "volume": "Volume",
        "volume_explica": "Volume number e.g. in a series or of a journal.",
        "issue": "Issue",
        "issue_explica": "Number of the issue (e.g. for journal articles).",
        "issn": "ISSN",
        "issn_explica": "International Standard Serial Number (ISSN)"
    }
}